[Mongrel] Mongrel install crash on win32

Jesper Rønn-jensen lists at ruby-forum.com
Tue Nov 27 08:47:30 EST 2007


Jesper wrote:
> but how do I revert to a previous version??
> 
OK I found out. Downloaded version 0.9.4 from rubyforge then

gem install rubygems-update-0.9.4.gem


Thanks a lot for pointing me to it :)

/Jesper
Blog: www.justaddwater.dk

Note to self: release 0.9.4 downloaded from 
http://rubyforge.org/frs/?group_id=126
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list